//=============单仓更新日期 2024/6/4============
//本单仓库在线链接：
//https://ghproxy.com/https://raw.githubusercontent.com/mengzehe/tvbox/main/自用单仓
//https://raw.iqiq.io/mengzehe/tvbox/main/自用单仓

{"urls":
[
{"url":"http://ceshi.肥猫.com/PandaQ","name":"肥猫"},
{"url":"http://www.饭太硬.com/tv/","name": "饭太硬"},
{"url":"https://raw.githubusercontent.com/bestpvp/tm/main/source/stable/main.json","name": "插兜线路"},
{"url":"https://raw.githubusercontent.com/yoursmile66/TVBox/main/XC.json","name": "南风"},
{"url":"http://ok321.top/tv","name": "ok线路"},
{"url":"https://tvbox.cainisi.cf","name": "菜妮丝线" },
{"url":"http://52bsj.vip:98/wuai","name": "吾爱线路1"},
{"url":"http://tvbox.xn--4kq62z5rby2qupq9ub.xyz/","name": "失效-放牛线路"},
{"url":"https://jihulab.com/wpp1/jk/-/raw/main/%E7%8E%8B%E8%90%8D%E8%90%8D.json","name": "失效-🎯王萍萍线路"}, 
{"url":"https://jihulab.com/wpp1/WPP/-/raw/master/zy.json","name":"失效-宝盒汇线"},
{"url":"https://gitee.com/wufeng2/bh/raw/master/box原.json","name":"失效-宝盒2"},
{"url":"https://notabug.org/wpp/jk/raw/main/网络收集/胖虎.json","name": "胖虎线路"},
{"url":"http://pandown.pro/tvbox/tvbox.json","name": "巧儿"},
{"url":"https://jihulab.com/wpp1/WPP/-/raw/master/老电视用.json","name":"老电视用"},
{"url":"http://www.mpanso.com/%E5%B0%8F%E7%B1%B3/DEMO.json","name": "小米"}
]
}
